libcolamd2-4.4.4-1-omv2015.0.i586.rpm


Advertisement

Description

libcolamd2 - Routines for computing column approximate minimum degree ordering

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Main Release i586
Package name libcolamd2
Package version 4.4.4
Package release 1-omv2015.0
Package architecture i586
Package type rpm
Installed size 25.43 KB
Download size 11.69 KB
Official Mirror abf-downloads.openmandriva.org
The COLAMD column approximate minimum degree ordering algorithm computes
a permutation vector P such that the LU factorization of A (:,P)
tends to be sparser than that of A.  The Cholesky factorization of
(A (:,P))'*(A (:,P)) will also tend to be sparser than that of A'*A.

Alternatives

Package Version Architecture Repository
libcolamd2-4.4.4-3-omv4000.i686.rpm 4.4.4 i686 OpenMandriva Main Release
libcolamd2 - - -

Requires

Name Value
libc.so.6(GLIBC_2.1.3) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -

Provides

Name Value
libcolamd.so.2 -
libcolamd2 = 4.4.4-1
libcolamd2.7.3 = 2.7.3-5
libcolamd2.8.0 = 2.8.0-5

Obsoletes

Name Value
libcolamd2.7.3 < 2.7.3-5
libcolamd2.8.0 < 2.8.0-5

Download

Type URL
Binary Package libcolamd2-4.4.4-1-omv2015.0.i586.rpm
Source Package suitesparse-4.4.4-1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libcolamd2 rpm package:
    # urpmi libcolamd2

Files

Path
/usr/lib/libcolamd.so.2
/usr/lib/libcolamd.so.2.9.0

Changelog

2015-08-23 - Crispin Boylan <crisb@mandriva.org> 4.4.4-1
- (875a771) Bump obsoletes

See Also

Package Description
libcolorcorrect5-5.14.5-2-omv4000.i686.rpm The colorcorrect library, a part of plasma-workspace
libcolord-devel-1.3.5-1-omv3001.i586.rpm Development package for colord
libcolord-devel-1.4.3-1-omv4000.i686.rpm Development package for colord
libcolord-gir1.0-1.3.5-1-omv3001.i586.rpm GObject Introspection interface description for colord
libcolord-gir1.0-1.4.3-1-omv4000.i686.rpm GObject Introspection interface description for colord
libcolord-gtk-devel-0.1.25-10-omv2015.0.i586.rpm Development files for colord-gtk
libcolord-gtk-devel-0.1.26-4-omv4000.i686.rpm Development files for colord-gtk
libcolord-gtk-gir1.0-0.1.25-10-omv2015.0.i586.rpm GObject Introspection interface description for colord-gtk
libcolord-gtk-gir1.0-0.1.26-4-omv4000.i686.rpm GObject Introspection interface description for colord-gtk
libcolord-gtk1-0.1.25-10-omv2015.0.i586.rpm Library for the colord-gtk protocol
libcolord-gtk1-0.1.26-4-omv4000.i686.rpm Library for the colord-gtk protocol
libcolord2-1.3.5-1-omv3001.i586.rpm Library package for colord
libcolord2-1.4.3-1-omv4000.i686.rpm Library package for colord
libcolordprivate2-1.3.5-1-omv3001.i586.rpm Library package for colord
libcolordprivate2-1.4.3-1-omv4000.i686.rpm Library package for colord
Advertisement
Advertisement